// PinDlg.cpp : implementation file
//

#include "stdafx.h"
#include "WiFiDirectClient.h"
#include "PinDlg.h"


// CPinDlg dialog

IMPLEMENT_DYNAMIC(CPinDlg, CDialog)

CPinDlg::CPinDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CPinDlg::IDD, pParent)
{

}

CPinDlg::~CPinDlg()
{
}

void CPinDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	DDX_Control(pDX, IDC_EDIT1, edPin);
}


BEGIN_MESSAGE_MAP(CPinDlg, CDialog)
END_MESSAGE_MAP()


// CPinDlg message handlers
